
/* Class = "NSWindow"; title = "Log In"; ObjectID = "5"; */
"5.title" = "Se connecter";

/* Class = "NSTextFieldCell"; title = "To view this page, you must log in to this area on www.server.com:"; ObjectID = "100010"; */
"100010.title" = "Pour afficher cette page, vous devez vous connecter à cette zone sur www.server.com :";

/* Class = "NSTextFieldCell"; title = "Your password will be sent unencrypted."; ObjectID = "100011"; */
"100011.title" = "Votre mot de passe sera envoyé non chiffré.";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "100012"; */
"100012.title" = "Se connecter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100013"; */
"100013.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "100016"; */
"100016.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "100017"; */
"100017.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "100039"; */
"100039.title" = "Conserver ce mot de passe dans le trousseau";
